package com.quant.dao;

import java.util.List;

import com.quant.annotation.MyBatisRepository;
import com.quant.entity.Favorite;
import com.quant.vo.FavoritePageVo;

@MyBatisRepository
public interface FavoriteMapper {
	//获取收藏
	List<Favorite> findFavoriteByPage(FavoritePageVo pageVo);
	
	int findRows(FavoritePageVo pageVo);
}
